ASP-Rider Remote SQL Injection Vulnerability

Bugtraq ID: 11933
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 14 2004 12:00AM
Updated: Dec 14 2004 12:00AM
Credit: Shervin Khaleghjou <oil_karchack@yahoo.com> is credited with the discovery of this issue.
Vulnerable: ASP-Rider ASP-Rider
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus